Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 01:41:24 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I order some products online, and few minutes after  I order and had paid, I received an email saying that you cancelled 2 items and It would be credited the amout of 72 AED in my credit card, I checked and it was credited 63 AED so my question is why you  didn´t  refund the total amount?

I am waiting for a feedback from your side.

Thank you

Ana Cerdeira https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2263505